<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
      <title>Développement Orienté WEB</title>
   </head>
   <body>
      <p xml:lang="ar" dir="rtl">هده الفقره التي تقروها مكتوبه باللغة العربية. مواصفات اللغة تسمح، على سبيل المثال، التصحيح الإملائي التلقائي. بعض وسائل النشر على الواب تدعم هذه الميزة. وهذا يسمح لمستند أن يكون متعدد اللغات</p>
      <p xml:lang="fr" dir="ltr">Le paragraphe que vous êtes entrain de lire est écrit en français. L'indication de langue permet, par exemple une correction orthographique automatique. Certains éditeurs WEB de type WYSIWYG supportent cette  fonctionnalité. Ceci permet d'avoir un document multilingue</p>
      <p xml:lang="en" dir="ltr">The paragraph you are reading is written in English. The language specification allows, for example, an automatic spell cheking. Some WYSIWYG web editors support this feature. This allows to author multilingual WEB document</p>
   </body>
</html>